<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="0f8be680cf4b6908e2dda3e1358a0cdc">
  <dict>
    <!--2020-02-08 18:18:00.000-->
    <string key="hw_custom_display_for_networkmode">NR:5G</string>
    <!--2020-02-28 11:26:05.000-->
    <bool key="hw_remove_3g_only">true</bool>
    <!--2019-03-15 16:27:12.000-->
    <int key="max_message_size">307200</int>
    <!--2019-03-15 16:27:12.000-->
    <int key="num_match">7</int>
    <!--2020-02-21 15:13:23.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2019-03-15 16:27:12.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2019-03-15 16:27:12.000-->
    <int key="set_new_apn_port">8080</int>
    <!--2019-03-15 16:27:12.000-->
    <int key="sms_to_mms_textthreshold">3</int>
    <!--2019-03-15 16:27:12.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2019-03-15 16:27:12.000-->
    <string key="virtual_ecclist_withcard">+112</string>
    <!--2019-03-15 16:27:12.000-->
    <string key="virtualnet_operatorname">Telekom MK</string>
    <!--2019-03-15 16:27:12.000-->
    <bool key="vm_edit_not_to_sim_bool">true</bool>
    <!--2019-03-15 16:27:12.000-->
    <string key="voicemail_carrier">T-Mobile</string>
    <!--2019-03-15 16:27:12.000-->
    <string key="voicemail_number">+38970121212</string>
    <!--2019-03-15 16:27:12.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
